{
	"name": "form/nc/erp-sync/ksef/save/order-invoice-xml-export.json",
	"save": [
		{
			"record_type": ["invoice"],
			"table": "order",
			"all_fields": false,
			"on_conflict": "update",
			"row_table": [{ "table": "order_row", "all_fields": false, "on_conflict": "update" }]
		}
	],
	"parameter": {
		"show_sql": true
	}
}
